Group:
   editors:
      Title: Editors
   admins:
      Title: Administrators
      
Permission:
   admins:
      Code: ADMIN
      Group: =>Group.admins
   editors:
      Code: CMS_ACCESS_CMSMain
      Group: =>Group.editors
      
Member:
   editor:
      FirstName: Test
      Surname: Editor
      Groups: =>Group.editors
   admin:
      FirstName: Test
      Surname: Administrator
      Groups: =>Group.admins

Page:
    home:
        Title: Home
        CanEditType: OnlyTheseUsers
        EditorGroups: =>Group.admins
    about:
        Title: About Us
        CanEditType: OnlyTheseUsers
        EditorGroups: =>Group.admins
    staff:
        Title: Staff
        URLSegment: my-staff
        Parent: =>Page.about
    ceo:
        Title: CEO
        Parent: =>Page.staff
    staffduplicate:
        Title: Staff
        URLSegment: my-staff
        Parent: =>Page.about
    products:
        Title: Products
        CanEditType: OnlyTheseUsers
        EditorGroups: =>Group.editors
    product1:
        Title: 1.1 Test Product
        Parent: =>Page.products
        CanEditType: Inherit
    product2:
        Title: Another Product
        Parent: =>Page.products
        CanEditType: Inherit
    product3:
        Title: Another Product
        Parent: =>Page.products
        CanEditType: Inherit
    product4:
        Title: Another Product
        Parent: =>Page.products
        CanEditType: OnlyTheseUsers
        EditorGroups: =>Group.admins
    contact:
        Title: Contact Us
    object:
        Title: Object
    controller:
        Title: Controller
    numericonly:
        Title: 1930

SiteTreeTest_Conflicted:
    parent:
        Title: Parent

ErrorPage:
    404:
        Title: Page not Found
        ErrorCode: 404